.swalMix {
  border: 1px solid #D3DCE6;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.12), 0 0 6px 0 rgba(0,0,0,0.04);
  border-radius: 2px;
}

.swalMix .swalMix-cancelBtn {
  width: 64px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  border: 1px solid #C0CCDA;
  background-color: #FFF;
  border-radius: 2px;
  color: #475669 ;
  float: right;
}

.swalMix .swalMix-header {
  height: 16px;
  margin:0 0 30px 0;
  font-size: 16px;
  color: #1F2D3D;
  line-height: 16px;
  letter-spacing: 0;
  text-align: left;
  /*font-weight: 600;*/
}

.swalMix .swal2-actions {
  margin: 0 !important;
  justify-content: flex-end !important;
}

.swalMix #swal2-content {
  text-align: left !important;
}

.swalMix .swalMix-confirmBtn {
  width: 64px;
  height: 36px;
  line-height: 36px;
  border: 0;
  text-align: center;
  background: #20A0FF;
  border-radius: 2px;
  color:#FFF;
  float: right;
  margin-left: 10px
}

.swalMix .swalMix-html {
  /* display: flex; */
  /* justify-content: flex-start; */
}

.swalMix .swalMix-html-alignCenter {
  /* align-items: center; */
}

.swalMix .swalMix-html-margin {
  margin-bottom: 45px;
}


.swalMix .swalMix-html img {
  width: 40px;
  height: 40px;
  margin: 0 15px 0 0;
  /* float: left; */
}

.swalMix .swalMix-html .swalMix-text {
  /* float: left; */
  max-width: 240px;
  display: inline-block;
  vertical-align: middle;
}

.swalMix .swalMix-html .swalMix-text-float {
  float: left;
}

.swalMix .swalMix-html .swalMix-text .swalMix-text-title {
  text-align: left;
  height: 16px;
  font-size: 16px;
  color: #1F2D3D;
  letter-spacing: 0;
  line-height: 16px;
  margin-bottom: 10px;
}

.swalMix .swalMix-html .swalMix-text .swalMix-text-content {
  font-size: 14px;
  letter-spacing: 0;
  line-height: 21px;
  text-align: left;
}

.swalMix .swalMix-text-black {
  color: #475669;
}

.swalMix .swalMix-text-gray {
  color: #8492A6;
}
